{
	"305000741_0": "\"That sound—no, it can't be!\"",
	"305000741_1": "\"It's the Siren's song! Everyone, wake up!\"",
	"305000741_2": "\"Attacking first thing in the morning? Ugh, screw these guys...\"",
	"305000741_3": "\"Hmm? Wait, what's going on?! I just woke up...\"",
	"305000741_4": "\"Yaaaawn, morning already? Lemme sleep a bit more...\"",
	"305000741_5": "\"Snap out of it, Kiri-chan. There's loads of Noise!\"",
	"305000741_6": "\"That song is coming from the ocean. You don't think it's coming from underneath the surface, do you?\"",
	"305000741_7": "\"No time to dwell on it now. First we need to fend off the Noise that are gunning for us.\"",
	"305000741_8": "\"How dare these guys deprive a girl of her beauty sleep! Hope you punks are ready to pay!\""
}